Saltar al contenido principal
POST
/
v1
/
planning
/
salesOrders
/
lines
/
{lineReference}
/
cancelPending
Cancel the pending quantity on a sales order line
curl --request POST \
  --url https://api.bold-factory.com/v1/planning/salesOrders/lines/{lineReference}/cancelPending \
  --header 'Authorization: Bearer <token>'
{
  "type": "https://api.bold-factory.com/errors/FILTER_PARSING_FAILED",
  "title": "Filter parsing failed",
  "status": 400,
  "detail": "The filter string could not be parsed or contains invalid column references: CreatedBy column does not exist.",
  "instance": "POST /v1/items/products/search",
  "code": "FILTER_PARSING_FAILED"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

lineReference
string
requerido

Respuesta

No Content